.lazy-bg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


#services .row {
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center;
}

@media (max-width: 992px) {
  #services .row > div.col-md-4 {
    flex: 0 0 50% !important;
    max-width: 50% !important;
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 768px) {
  #services .row > div.col-md-4 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-bottom: 1.5rem;
  }
}

.feature-card {
  padding: 1.5rem;
  border-radius: 10px;
  background-color: #f9f9f9;
  height: 100%;
  box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

.dropdown.open > .dropdown-menu {
    display: block;
  }
